## c-graph 2.0.1

=== debian/changelog ===
c-graph (2.0.1-3.1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:35:28 +0100

c-graph (2.0.1-3.1ubuntu1) eoan; urgency=medium

  * Build-depend on texlive-plain-generic instead of obsolete texlive-
    generic-recommended.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Oct 2019 11:38:10 -0700

c-graph (2.0.1-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * debian/changelog: removed trailing whitespace.
  * debian/control:   change maintainer to:
       Adrienne Gaye Thompson <adriennegayethompson@gmail.com>
  * debian/copyright: removed trailing whitespace.

 -- Paul Hardy <unifoundry@unifoundry.com>  Thu, 21 Feb 2019 22:00:34 -0800

c-graph (2.0.1-3) unstable; urgency=medium

  * debian/changelog: add thanks to entry for 2.0.1-2.
  * debian/rules:     expand comments about non-parallel building.
  * debian/watch:     change upstream file location.

 -- Paul Hardy <unifoundry@unifoundry.com>  Mon, 11 Feb 2019 16:31:07 -0800

c-graph (2.0.1-2) unstable; urgency=medium

  * debian/rules: change "=" flag assignments to ":=" so they are
    simply expanded when first encountered.  Thanks to Ian Jackson
    for the suggestion.

 -- Paul Hardy <unifoundry@unifoundry.com>  Thu, 24 Jan 2019 19:14:47 -0800

c-graph (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #694088, #919545).

 -- Paul Hardy <unifoundry@unifoundry.com>  Wed, 16 Jan 2019 20:50:04 -0800
