=== debian/control ===
Source: c-graph
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Adrienne Gaye Thompson <adriennegayethompson@gmail.com>
Section: math
Priority: optional
Build-Depends: debhelper (>= 11), gfortran, texlive, texlive-plain-generic, texinfo
Standards-Version: 4.3.0
Homepage: https://www.gnu.org/software/c-graph/

Package: c-graph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnuplot, imagemagick
Recommends: texinfo
Description: interactive visualization tool for the convolution theorem
 GNU C-Graph is a novel tool for visualizing the mathematical operation
 of convolution. "C-Graph" is an abbreviation for "Convolution Graph".
 A game changer, C-Graph -- the de facto tool for visualizing the convolution
 theorem in universities worldwide -- is invaluable for lecture demonstrations
 and lab work in the teaching of signals and systems, as well as other courses
 featuring convolution. GNU C-Graph is widely used across industries that
 utilize signal processing techniques for design, test, and development:
 telecommunications, instrumentation and control, manufacturing, automotive,
 aviation and aerospace, medical devices, and others. This nifty package
 seamlessly generates publication quality graphics for papers, lecture
 demonstrations, and other professional presentations.
 .
 GNU C-Graph is interactive, prompting the user to enter character or
 numerical values from the keyboard - dispensing with the learning curve for
 writing code. A Texinfo manual provides sample sessions and an overview of
 the convolution theorem. C-Graph computes the linear convolution of two
 signals in the time domain then compares their circular convolution by
 demonstrating the convolution theorem. Each signal is modeled by a register
 of discrete values simulating samples of a signal, and the discrete Fourier
 transform (DFT) computed by means of the fast Fourier transform (FFT).
 .
 Select, Transform, Visualize : GNU C-Graph makes visualizing convolution easy
